AIOを1.6.2にアップデートしたら・・・。

  • このエントリーをはてなブックマークに追加

 

WordPressの「All in One SEO Pack」プラグインをバージョン1.6.2へアップグレードしたところ下記のエラー表示が出てしまいました

All in One SEO Pack must be configured. Go to the admin page to enable and configure the plugin.

AIO1.6.2エラー表示

解決法として簡単にインターネット検索したところでは、特に該当するものが無かったので、記録のため投稿したいと思います。

All in One SEOプラグイン設定画面上の「Plugin Status」の部分に「Enabled」「Disabled」の選択部分があり、「Disabled」になっていたので「Enabled」に変更したところ上記のエラー表示はでなくなりました。

AIO1.6.2エラー表示解決

プラグインを有効にしている時点で「Enabled」のような気がしますが、バージョンアップに伴って同様のエラーの表示のある方はご参考下さい。

 

 

SNSでもご購読できます。

コメント

  1. 助かりました!
    同様の症状で悩んでいました。
    ありがとうございます。

コメントを残す

*

CONTACT

- お問い合わせ -
お問合せ項目